Subject: Chicago Tribune Placement
From: "Merilee Kern" <[email-masked]>
To: "Elaine Williamson" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 22 Jun 2010 15:37:47 -0700

http://www.chicagotribune.com/classified/realestate/sc-home-oriental-rugs-20100621,0,1905288.story
Circ=465,892

--------------------------------------------------------------------------------

 
Rugs that make a statement
These days, the artwork is often what's unfurled on the floor
By Wendy Donahue, Tribune Newspapers

2:21 PM CDT, June 21, 2010

      Advertisement 
     
An interior design riddle: For every four-sided room, how many walls are there to consider?

Six, asserts Dallas-based Elaine Williamson (elainewilliamsondesigns.com). And for many clients, the floor has become the most important one to get right.

Allergies, animals and eco-consciousness continue to roll back the wall-to-wall carpet in favor of a hard surface. So the key mood-setter/personality-indicator/style dictator becomes .

The rug.

It might be anything from an unobtrusive sisal (everywhere) to a penetrating Fornasetti gaze (roubinirugs.com). What it's less likely to be these days, in a new space anyway, is a classic Oriental.

"For the most part clients aren't even asking about them anymore," says Williamson.. "There's a new breed of rugs out there, and it's very design-oriented, sophisticated and artful."

In the "Sex and the City 2" movie, the most eye-catching, enviable styles have moved from the stars to the sets. Red and pink blooms on the "Candy Flower" rug steal the spotlight in the otherwise mostly neutral living room of Carrie ( Sarah Jessica Parker) and John (Chris Noth). The rug even has fashion credibility, created by designer brand Marni for the Rug Co. (therugcompany.info), one of a handful that specialize in statement-making rugs, often in collaboration with fashion designers, artists and architects.

Still, it's an overstatement to say a rug should always be the masterpiece, or even square one, for a room, says Margaret Russell, editor-in-chief of Elle Decor.

"The starting point should be something you love," she says. "If that's a rug, that's great, because it is the foundation, the base, of what everything goes on. A lot of people look at a rug as a focal point. Others look at it as the equivalent of a good paint job."

Few in either camp would argue this point: "There are some beautiful rugs out there now," Russell says.

Rug layering has added another dimension. Sisal in summer can be topped with a heavier rug in winter. Or sisal can be embellished - famously, in a rug belonging to George Stephanopoulos and his wife, Ali Wentworth.

"They have an aging family dog and the dog had had a few accidents on it," Russell recounts from a story that made the cover of Elle Decor as well as the "Oprah" show.

Wentworth wanted a new rug; Stephanopoulos didn't. So Wentworth bought fabric dye in lavender.

"She did this almost starburst pattern all over this creamy rug," to disguise the dog's crime scenes, Russell says. "George came home and said, 'I told you I didn't want to get a rug yet!'

"Sisal doesn't need to be boring," says Russell.

Still, says interior designer William Diamond, half of New York-based Diamond Baratta Design (diamondbarattadesign.com) whose interiors are often centered on bold custom rugs, "I'm not a big believer in doing sisal unless you're doing a house at the beach and are worried about sand. I think it's sort of a copout."

Nor is he a fan of solid color rugs in general.

"We think that a rug is a great place to put your style because it sits on the floor," Diamond says. "Even if it does have a lot of style, it doesn't smack you in the face. When you bring design up higher, in sofas, chairs, walls, it's hitting you in the face more."

That's why he also believes in keeping the furniture simpler, and having some coordination between it and the rug colors.

Just as at a dinner party, he says, "you can't have everything be the center of attention."

The case for - and against - classic Orientals

For

Today's most sought-after interiors look is a wide-ranging mix of styles and time periods. So even the most tradition-bound Oriental needn't look out of place in a more modern setting. Imagine one set against a polished concrete floor, or paired with a modern chrome-and-leather chair, creating a just-right juxtaposition.

In addition, in a time when people prize value, Oriental rugs boast impressive longevity. "Depending on the rug type and usage (hallway or bedroom)," says Peter F. Stone, author of the new "Oriental Rug Repair" (Thames & Hudson, $29.95), "an Oriental rug will last from 10 to a hundred years. Some rugs, such as the Bijar, are very hard wearing. Baluchis are much more fragile."

Against

The expense of top-quality Oriental rugs has become a taste-changer for many clients, says Texas-based interior designer Elaine Williamson.

"There are baby boomers who have lost a lot in this economy, and they're not putting down $25,000, $40,000 for a rug," she said. "I appreciate the value and aesthetic, but (that kind of investment) limits my client for a long time. We're big with letting our clients know that this design can last a lifetime, but you don't want it to."

Modern rugs, she says, might be handmade of high-quality wool, but not be as expensive as a top-notch Oriental, and, therefore, are less of a commitment and, possibly, more of a personal statement.

Rugs: Style pointers

No-fail recipe Pair a statement rug with quieter furniture. Or reverse the equation: Opt for a neutral base and choose bolder furnishings.

Let love lead Despite conventional wisdom, a rug doesn't have to be the starting point for a room. A favorite object, painting or piece of furniture can supply colors and style cues.

Mix it up Pattern on a rug is less intense than the same pattern at eye level, which is one reason a geometric or Oriental rug can coexist peacefully with prints on furniture. 

Copyright © 2010, Chicago Tribune